## haskell-hjscript 0.5.0

=== debian/changelog ===
haskell-hjscript (0.5.0-1build3) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 01 Mar 2011 16:08:43 +0000

haskell-hjscript (0.5.0-1build2) natty; urgency=low

  * No-change reuild for haskell library ABI changes.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 30 Jan 2011 13:53:12 +0100

haskell-hjscript (0.5.0-1build1) maverick; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 29 Aug 2010 09:22:55 +0100

haskell-hjscript (0.5.0-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Initial release. (closes: #576704)

  [ Joachim Breitner ]
  * Add debian/source/format file 

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Mon, 24 May 2010 15:45:29 +0200
