## haskell-hjscript 0.6.1

=== debian/changelog ===
haskell-hjscript (0.6.1-2build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 05 Nov 2013 17:11:38 +0000

haskell-hjscript (0.6.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:54 +0200

haskell-hjscript (0.6.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 23:02:13 +0200

haskell-hjscript (0.5.0-4) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:04 +0200

haskell-hjscript (0.5.0-3) unstable; urgency=low

  * Added debian/patches/GHC-7.4.1-compat

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 17:04:18 +0100

haskell-hjscript (0.5.0-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.
  * Removing doc-base files because of team policy.
  * Description: removing references to GHC 6.
  * debian/copyright: copyright years updated.
  * Standards-Version bumped to 3.9.1 (no changes required).

 -- Giovanni Mascellani <gio@debian.org>  Wed, 20 Apr 2011 21:19:00 +0200
