=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Build-Depends:
  debhelper (>= 9),
- haskell-devscripts (>= 0.8.15),
+ haskell-devscripts (>= 0.9),
  cdbs,
  ghc,
  ghc-prof,
@@ -13,17 +13,19 @@
  libghc-mtl-prof,
  libghc-hjavascript-dev (>= 0.4.6),
  libghc-hjavascript-prof,
- libghc-hsx-dev (>= 0.10.2),
- libghc-hsx-dev (<< 0.11),
- libghc-hsx-prof,
+ libghc-hsp-dev (>= 0.9),
+ libghc-hsp-prof,
+ libghc-text-dev,
+ libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-mtl-doc,
  libghc-hjavascript-doc (>= 0.4.6),
- libghc-hsx-doc (>= 0.7.0)
+ libghc-hsp-doc,
+ libghc-text-doc,
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/HJScript
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-hjscript
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hjscript
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hjscript
 
 Package: libghc-hjscript-dev
